@font-face {
    font-family: 'NAMUPro';
    src: url('../fonts/NAMU-Pro.eot');
    src: url('../fonts/NAMU-Pro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NAMU-Pro.woff2') format('woff2'),
    url('../fonts/NAMU-Pro.woff') format('woff'),
    url('../fonts/NAMU-Pro.ttf') format('truetype'),
    url('../fonts/NAMU-Pro.svg#NAMU-Pro') format('svg');
    font-weight: 800;
    font-style: normal;
}

body, html{
    padding:0;
    margin: 0;
}

body{
    color:#000001;
    font-family: 'NAMUPro';
    font-size: 26px;
    font-style: normal;
    font-weight: 800;
    --color-black: #000001;
    --color-black-2: #000001e3;
}
a,div{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.left{
    position:absolute;
    top:0;
    left:0;
    width:50%;
    height:100%;
}
.right{
    position:absolute;
    top:0;
    right:0;
    width:50%;
    height:100%;
    background:var(--color-black);
}
.left-in,.letter{
    position:absolute;
    top:50%;
    left:50%;
    transform:translateX(-50%) translateY(-50%);
}
.left-in{
    text-align: center;
    max-width: 98%;
}
.letter img {
    height: 512px;
    max-width: 98%;
}
.logo{
    width: 451px;
    height: 71px;
    background: url(../img/logo.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto 109px auto;
}
.description,.hello,.follow{
    opacity: 0.5;
}
.redirect-after.rv{
    bottom:-50px;
    opacity: 0.5;
    visibility: visible;
}
.redirect-after{
    position: absolute;
    bottom:-70px;
    opacity: 0;
    visibility: hidden;
    left:50%;
    transform:translateX(-50%);
    font-size: 16px;
    white-space: nowrap;
}
.hello{
    margin-bottom: 40px;
}
.follow{
    margin-top: 40px;
}
.buttons{
    margin-top:90px;
    white-space: nowrap;
    display:flex;
}
.button{
    background: var(--color-black);
    text-decoration: none;
    font-size: 16px;
    white-space: nowrap;
    text-transform: uppercase;
    color:white;
    width:300px;
    height:70px;
    line-height: 70px;
    display: block;
}
.button:nth-child(1){
    margin-right: 15px;
}
.button:nth-child(2){
    margin-left: 15px;
}
.button:hover{
    background: var(--color-black-2);
}
.close{
    position: absolute;
    width: 26px;
    height: 26px;
    right:75px;
    top:75px;
    background: url(../img/close.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size:100% 100%;
    cursor:pointer;
}
.close:hover{
    opacity: 0.7;
}
.close-small{
    display: none;
}

@media screen and (max-width: 1400px) {
    .logo{
        margin: 0 auto 60px auto;
    }
}
@media screen and (max-width: 1170px) {
    body {
        font-size: 16px;
    }
    .redirect-after{
        font-size: 12px;
    }
    .redirect-after.rv{
        bottom:-40px;
    }
    .redirect-after {
        bottom: -60px;
    }
    .button{
        font-size: 12px;
        width: 210px;
        height: 42px;
        line-height: 42px;
    }
    .letter img{
        height: 312px;
    }
    .buttons{
        margin-top: 64px;
    }
    .follow {
        margin-top: 24px;
    }
    .hello{
        margin-bottom: 24px;
    }
    .logo{
        margin: 0 auto 58px auto;
        width: 273px;
        height: 43px;
    }
    .close {
        width: 16px;
        height: 16px;
        right:46px;
        top:46px;
    }
    .button:nth-child(1){
        margin-right: 10px;
    }
    .button:nth-child(2){
        margin-left: 10px;
    }
}

@media screen and (max-width: 960px) {
    body {
        font-size: 14px;
    }
    .redirect-after{
        font-size: 11px;
    }
    .button{
        font-size: 9.85px;
        width: 180px;
        height: 40px;
        line-height: 40px;
    }
    .letter img{
        height: 256px;
    }
    .buttons{
        margin-top: 52px;
    }
    .follow {
        margin-top: 19px;
    }
    .hello{
        margin-bottom: 19px;
    }
    .logo{
        margin: 0 auto 47px auto;
        width: 224px;
        height: 35px;
    }
    .close {
        width: 14px;
        height: 14px;
        right:37px;
        top:37px;
    }
    .button:nth-child(1){
        margin-right: 7px;
    }
    .button:nth-child(2){
        margin-left: 7px;
    }
}

@media screen and (max-width: 640px) {
    body {
        font-size: 12px;
    }
    .button{
        font-size: 12px;
        width: 224px;
        height: 50px;
        line-height: 50px;
    }
    .letter img{
        height: 199.52px;
    }
    .buttons{
        margin-top: 34px;
    }
    .logo{
        margin: 0 auto 39px auto;
        width: 198px;
        height: 31px;
    }
    .close {
        width: 16px;
        height: 16px;
        right:20px;
        top:20px;
    }
    .button:nth-child(1){
        margin-right: 0;
        margin-bottom: 16px;
    }
    .button:nth-child(2){
        margin-left: 0;
    }
    .buttons{
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 540px) {
    body {
        font-size: 12px;
    }
    .right{
        display: none;
    }
    .left-in{
        width: 75%;
    }
    .left{
        width:100%
    }
    .buttons{
        margin-top: 25px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .logo{
        margin: 0 auto 28px auto;
    }
    .close-small{
        display:block;
        background: var(--color-black);
    }
    .close {
        width: 56px;
        height: 56px;
        right:0px;
        top:0px;
        background-color: var(--color-black);
        background-image: url(../img/close.svg);
        background-size: 16px 16px;
        background-position: center center;
        background-repeat: no-repeat;
    }
    .button:nth-child(1){
        margin-right: 0;
        margin-bottom: 16px;
    }
    .button:nth-child(2){
        margin-left: 0;
    }
}

